﻿a:link {color: #008000;}
a:visited {color: rgb(0,153,153);} 
a:active {color: rgb(255,102,0);}
a:hover {color: black;}

body	{
	background-image: url(images1/keith-ancient.jpg);
}

p	{
	text-align: justified;
	font-size: clamp(0.4em, 0.8vw, 1.4em);
	line-height: 98%;
	margin-bottom: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(0,0,102);
}
/* Style for introductory text */
.intro	{
	font-size: clamp(1em, 1.4vw, 1.2em);
	line-height: 1.1em;
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	color: rgb(0,0,102);

}
/* Style for "last update" date */
p.date	{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size: clamp(0.6em, 0.7em + 0.24vw, 1.3em);
}

/*Grid container */
.container {
  display: grid;
  grid-template-columns: auto;
	background-image: url(images1/greyback1.jpg);
  padding: 0px;
  gap: 0px;
 
}

.container div {
	background-image: url(images1/greyback1.jpg);
  padding: 10px;
  text-align: left;
  justify-content: center;
}

img		{
		max-width: 100%;
		height: auto;
		border: 1px inset #008000;
}

h1 {
	font: 2em "Comic Sans MS", sans-serif;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}

h2 {
	font: 1.5em "Comic Sans MS", sans-serif;
	color: #008000; 
	font-weight: bold;
	text-align: left;
}

h3 {	
	color: rgb(0,0,102); 
	font: 1.25em Arial, sans-serif;
	font-weight: bold;
	text-align: left;
}

h4 {
	font: 1.0em Arial, sans-serif;
	color: #000000;
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 2px;
	text-align: left
}

h5 {
	font: 1.1em Arial, sans-serif;
	color: #000000;
	font-weight: bold;
	margin-top: 6px;
	margin-bottom: 2px;
	text-align: left
}

h6 {
	font: 1.6em "Comic Sans MS", sans-serif;
	color: #000000; 
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 2px;
}

#page-wrap {

	max-width: 100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	align: center;
}

#page-wrap #inside {
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 1%;
	padding-right: 1%;
}

hr	{
	height: 2px;
	border: 0px;
	width:95%;
	color:#008000;
	background-color:#008000;
}

ul  {
	list-style-type:disc;
	margin:0px 0px 0px 50px;
	padding:0px;
	padding-top:0px;
	padding-bottom:0px;
}

li  {
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
}
  
.tree td {
  	border: 3px outset #008000;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	overflow-x: auto;
}
.tree td	{
	font-family: monospace, monospace;
  	color: #000066;
	font-size: clamp(6pt, 0.85vw, 10pt);
	text-align: left;
	vertical-align: top;
	max-width:100%;
}

.white {
  	font-family: "Lucida Console", monospace;
	white-space: nowrap;
  margin-left:auto;
  margin-right:auto;
  }

.tablemenu {
	border: 5px outset #008000;
	border-collapse: collapse;
	padding: 0px;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 1em;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	vertical-align: center;
	max-width: 750px;
}
/* Outer table for webpage*/
.table1 {
	border: 10px outset #008000;
	border-collapse: collapse;
	padding: 0px;
	width: 100%;
	background-image: url(images1/greyback1.jpg);
	margin-left: auto;
	margin-right: auto;
}

.table1 td,p {
	padding: 5px;
	text-align: justify;
	font-size: 100%;
}

/*table2 and table3 older styles for photos sized 300px and 2 or three to a row */

.table2 {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 0.9em;
	text-align: center;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	table-layout: fixed;
}
.table2 td {
	text-align: center;
	vertical-align: top;
	width: 300px;
}
.table3 {
  	border: 1px solid #008000;
	border-collapse: collapse;
	padding: 0px;
	text-align: center;
	text-wrap: wrap;
	vertical-align: top;
	margin-top: 0px;
}
.table3 td {
	text-align: center;
	vertical-align: top;
	width: 300px;
	word-wrap: normal;
}
/*Table for Keith documents*/
.table-keith {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.table-keith td {
	text-align: left;
	vertical-align: top;
	width: auto;
}

/*table 600 and table666 style for photos that are 600px*/

.table600 {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 0.9em;
	text-align: center;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	table-layout: fixed;
}
.table600 td {
	text-align: center;
	vertical-align: top;
	max-width: 600px;
}
.table666 {
  	border: 1px solid #008000;
	border-collapse: collapse;
	padding: 0px;
	text-align: center;
	text-wrap: wrap;
	vertical-align: top;
	margin-top: 0px;
}

.table666 td {
	text-align: center;
	vertical-align: top;
	width: 600px;
	word-wrap: normal;
}

/*table30 and table33 for 300px photos 3 across*/
.table30 {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 0.95em;
	text-align: center;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	}
.table30 td {
	text-align: center;
	vertical-align: top;
	width: 33%;
	max-width: 300px;
	word-wrap: normal;
	margin-left: auto;
	margin-right: auto;
}

.table33 {
  	border: 2px solid #008000;
	border-collapse: collapse;
	padding: 0px;
	text-align: center;
	text-wrap: wrap;
	vertical-align: top;
	margin-top: 0px;
}

.table33 td {
	text-align: center;
	vertical-align: top;
	width: auto;
	word-wrap: normal;
	max-width: 300px;
}

/*table20 and table22 for 600px photos 2 across*/
.table20 {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 0.95em;
	text-align: center;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	}
.table20 td {
	border: 2px outset #008000;
	text-align: center;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.table22 {
  	border: 2px solid #008000;
	border-collapse: collapse;
	padding: 0px;
	text-align: center;
	text-wrap: wrap;
	vertical-align: top;
	margin-top: 0px;
}

.table22 td {
	text-align: center;
	vertical-align: top;
	width: auto;
	word-wrap: normal;
	max-width: 300px;
}

/*table4 style for data tables with header row */
.table4 {
	border-collapse: collapse;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	margin-left: auto;
	margin-right: auto;
	border: 3px solid #008000;
}
.table4 td {
	border: 2px solid #008000;
	color: #000066;
 	font-size: 0.9em;
	text-align: left;
	vertical-align: center;
	padding: 3px;
}

.table4 th {
border: 3px solid #008000;
	color: #000066;
 	font-size: 1em;
	text-align: left;
	vertical-align: center;
	padding: 3px;	
}

/* table style for larger photos at 400 or 500px and 3 across, will scale to fit window */
.table5 {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 0.95em;
	text-align: center;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	}
.table5 td {
	text-align: center;
	vertical-align: top;
	width: 33%;
	max-width: 500px;
}

.table55 {
  	border: 1px solid #008000;
	border-collapse: collapse;
	padding: 0px;
	text-align: center;
	text-wrap: wrap;
	vertical-align: top;
	margin-top: 0px;
}

.table55 td {
	text-align: center;
	vertical-align: top;
	width: auto;
	word-wrap: normal;
	max-width: 500px;
}

.tableintable {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 0.99em;
	text-align: justify;
	vertical-align: center;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.tableintable td {
	text-align: justify;
	vertical-align: center;
	width: auto;
}


.itable {
	font: 1.6em "Comic Sans MS", sans-serif;
	color: rgb(0,0,102);
}

.tablecap {
  	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
  	font-size: 9pt;
	text-align: center;
}

.index	{
	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 1em;
	text-align: left;
	vertical-align: center;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.index td	{
	border: 1px outset #008000;
}



.quote {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: black;
	font-size: 0.95em;
	font-style: italic;
}

.left {text-align:left;}

.center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.image	{
	 border-style:inset;
	border-width:5px;
}

/*Flipbook*/

.flipbook-viewport{
	overflow:hidden;
	width:100%;
	height:100%;
}

.flipbook-viewport .container1{
	position:absolute;
	top:50%;
	left:50%;
	margin:auto;
}

.flipbook-viewport .flipbook{
	width:922px;
	height:600px;
	left:-461px;
	top:-300px;
}

.flipbook-viewport .page{
	width:461px;
	height:600px;
	background-color:white;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.flipbook .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin:0;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	-moz-box-shadow:0 0 20px #ccc;
	-o-box-shadow:0 0 20px #ccc;
	-ms-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}